<?PHP 
ini_set('error_reporting', E_ALL);
ini_set('error_reporting', E_ALL & ~E_DEPRECATED);
// ini_set('display_errors', 1);
// ini_set('display_errors', 0);
ini_set('log_errors', 1); ini_set('error_log', './../logs/error.log');
?>